ListEmailTemplates
GET
/api/v1/t/{tenant}/workflows/email-templates
const url = 'https://example.com/api/v1/t/example/workflows/email-templates';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/t/example/workflows/email-templatesParameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters”tenant
required
string
Tenant slug
Responses
Section titled “ Responses ”OK
Media typeapplication/json
Array<object>
object
id
required
string format: uuid
name
required
string
subjectDe
required
string
bodyDe
required
string
subjectEn
required
null | string
bodyEn
required
null | string
replyTo
required
string
fixedRecipients
required
Array<string>
inUse
required
boolean
updatedAt
required
string format: date-time
version
required
integer format: uint32
Examplegenerated
[ { "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "name": "example", "subjectDe": "example", "bodyDe": "example", "subjectEn": "example", "bodyEn": "example", "replyTo": "example", "fixedRecipients": [ "example" ], "inUse": true, "updatedAt": "2026-04-15T12:00:00Z", "version": 1 }]Forbidden
Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
Examplegenerated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example"}Too Many Requests
Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
Examplegenerated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example"}